﻿/* Basic Elements */
body {font:62.5% Arial, Helvetica, sans-serif; color:#000; background:#016322 url('../img/bg.jpg') no-repeat center top;}
h1, h2, h3, h4 {font-weight:bold;}
h1 {font-size:3em;}
h2 {font-size:2.5em;}
h3 {font-size:2em;}
h4 {font-size:1.5em;}
p {font-size:1.3em; line-height:18px;}
.left {float:left;}
.right {float:right;}
.clear {clear:both;}
hr {color:#eee;height:1px;border:none;background:#eee;}
.pzi {display:block;margin:5px 0 0 20px;border:#016322 solid 1px;padding:5px;background:#eee;overflow:hidden;}
.pzi2 {display:block;margin:5px 0 0 40px;}

/* Container */
#container {margin:auto; width:960px;background:#fff;overflow:hidden; padding-bottom:20px;}
a:hover {text-decoration:none;}
#top {background:#357b35 url('../img/bg-top.gif') repeat-x;height:44px;overflow:hidden;}
#top #vitejte {padding:7px 0 0 20px;}
#top #search {margin:7px 20px 0 0;}
#top input {background:#b2d361;color:#000;border:none;padding:5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
#top input.submit_btn{cursor:pointer;}

#header {position:relative;height:160px;background:#ceec69 url('../img/bg-header.jpg') no-repeat;margin:0 0 20px 0;}
#header img {margin:29px 0 0 17px;}

#header_tabs{display:none;width:668px; height:212px; position:absolute; left:272px; top:82px;}

#nav {width:210px;float:left;padding:0 20px 0 20px;}
#upoutavka {margin:20px 0 0 0;}
#upoutavka p{margin:0 0 10px 0;text-align:center;}
#menu {background:#fdfc8c;}
#menu ul li{}
#menu ul li a {margin:0 0 5px 0;background:#28632e url('../img/sipka.gif') no-repeat 0 50%;color:#fff;text-decoration:none;font-size:14px;font-weight:bold;display:block;padding:5px 5px 5px 20px;}
#menu ul li.m2 a {background:#28632e url('../img/sipka2.gif') no-repeat 0 50%;}
#menu ul li a:hover {text-decoration:underline;}
#menu ul li.m2 ul li a {background:none;}
#menu ul li ul li{margin:5px 5px 5px 10px;padding:0 0 0 13px;list-style:none;list-style-position:inside;background:#fdfc8c url('../img/square-green.gif') no-repeat 0 8px;}
#menu ul li ul li a{background:none;color:#000;font-size:12px;font-weight:normal;text-decoration:underline;padding:5px;display:block;}
#menu ul li ul li a:hover{text-decoration:none;}
a.externi{padding-right:11px;background:transparent url('../img/bg_externi.gif') right top no-repeat;}

#obsah {float:left;width:669px;border-left:solid 1px #b2d362;padding:0 20px 20px;margin:0 0 20px 0;}
#obsah #vlevo{float:left; width:320px; margin-right:28px;}
#obsah #vpravo{float:right; width:320px;}
#obsah a {color:#007527;}
#obsah a:hover {text-decoration:none;}
#obsah a:visited {color:#023915;}
#obsah ul {font-size:14px;line-height:20px;margin:10px 0 10px 20px;}
#obsah ul li span {font-size:11px;}
#obsah ul li span.datum {line-height:135%;}
#obsah ul li {list-style:none;list-style-position:inside;background:url('../img/square.gif') no-repeat;padding:0 0 0 20px;margin:0 0 5px 0;}
#obsah h2 {font-size:14px;color:#fff;background:#19833c;display:block;padding:5px;margin:0 0 10px 0;}
#obsah p {margin:0 0 10px 0;font-size:14px;line-height:20px;}
#obsah a.all {color:#000;background:url('../img/all.gif') no-repeat;padding:0 0 0 12px;}
#obsah h1 {margin:0 0 20px 0; color:#28632E;}
#obsah p#drobecky {font-size:12px;color:#555;background:#eaeedb;padding:3px;margin:30px 0 0 0;clear:both;}

#green {background:;clear:both;}
#footer {background:#009431;clear:both;overflow:hidden;margin:auto; width:960px;}
#footer #boxa {float:left;width:350px;background:url('../img/erb.gif') no-repeat;padding:0 0 0 80px;margin:20px 40px 20px 20px;}
#footer #boxb {float:left;width:420px;margin:20px 0 20px 0;border-left:solid 1px #016322;padding:0 0 0 40px;}
#footer h3 {color:#fff;font-size:18px;}
#footer p {color:#fff;margin:0 0 10px 0; font-size:115%;}
#footer a {color:#fff;}
#footer a.all {background:url('../img/all-footer.gif') no-repeat;padding:0 0 0 12px;}
textarea {background:#b9da8f;border:solid 2px #007828;padding:2px;font-size:12px;color:#000;}
#footer input {background:#b9da8f;border:solid 2px #007828;padding:5px;font-size:12px;color:#000;width:150px;margin:0 0 10px 0;}
#footer input.button {background:#a1cd5c;font-weight:bold;cursor:pointer;width:165px;}
#footer table tr td {padding:0 10px 10px 0;vertical-align:top;}

#copy {overflow:hidden;background:#016322;padding:15px 0 55px 0;color:#fff;margin:auto; width:960px;}
#copy a {color:#fff;}
#copy p{font-size:110%;}
#copy .left{padding-left:18px;}
#copy .right{padding-right:18px;}

#foto {border-bottom:solid 1px #eee;overflow:hidden;padding:0 0 10px 0;margin:10px 0 0 0;}
#foto img{border:solid 5px #eee;float:left;margin:0 10px 0 0;}
#foto h3 {}
#foto p.pocet {margin:10px 0 0 0;}
#obsah ul#fotky {margin:0;list-style:none;}
#obsah ul#fotky li {list-style:none;float:left;margin:10px;background:none;}
#obsah ul#fotky li div {height:112px;overflow:hidden;border:solid 5px #eee;width:150px;}
#obsah ul#fotky li img {}
#obsah ul#fotky li span {display:block;text-align:center;margin:5px 0 0 0;width:150px;}
.box_zvyrazneni {background:#FDFC8C;padding:10px;}
table {font-size:14px;line-height:1.5em;width:100%;}
table th {font-weight:bold;background:#1EA339;color:#fff;padding:5px;}
table tr td {padding:5px;border-bottom:solid 1px #eee;}
table tr:hover {background:#FDFC8C;}

table#ftable tr:hover {background:none;}
table#ftable tr td {border-bottom:none;}
#ude_popis {padding:10px;font-size:14px;}
.pzi, .pzi2 {font-size:14px;}
div#obsah_pzi {font-size:14px;}


/*tabs*/
.tabs {margin: 0; padding: 0; height:148px;}
.tabs div{float:left;position:relative; margin-right:19px; overflow:hidden; width:210px; height:148px; background-color:#1dad4d!important;}
.tabs div.tabselected{background-color:#009431!important;}
.tabs div#tab3{margin-right:0;}
.tabs div.clear{float:none; width:auto; height:auto; margin:0;}
.tabs div#tab1,.tabs div#tab2,.tabs div#tab3{background:transparent url(../img/bg_tab1.jpg) 0 38px no-repeat;}
.tabs div#tab2{background-image:url(../img/bg_tab2.jpg);}
.tabs div#tab3{background-image:url(../img/bg_tab3.jpg);}

.tabs div a{position:relative; height:38px; left:13px; overflow:hidden; color:#1dad4d; text-decoration:none;}
.tabs div.tabselected a{color:#009431;}
.tabs div a span{position:absolute; left:0; top:0; width:50px; height:38px; background:transparent url(../img/bg_n_tab1.png) left top no-repeat;} 
.tabs div#tab2 a{width:101px;}
.tabs div#tab2 a span{ width:101px; background:transparent url(../img/bg_n_tab2.png) left top no-repeat;}
.tabs div#tab3 a{width:142px;}
.tabs div#tab3 a span{ width:142px; background:transparent url(../img/bg_n_tab3.png) left top no-repeat;}


.tabblad{padding:0; height:64px; background-color:#009431; font-size:125%;}
.tabblad ul{padding:13px 13px 13px 0;}
.tabblad li{float:left; padding:0 7px; margin-bottom:5px; border-right:1px solid #317A34; line-height:145%;}
.tabblad li a{color:#fdfc8c; text-decoration:none; border-bottom:2px solid #7fc85f; font-weight:bold;}
.tabblad li a:hover{border-bottom:none;}
